linux-mips-fnet
[Top] [All Lists]

DECStation mipsel rpm's

To: linux-mips@fnet.fr
Subject: DECStation mipsel rpm's
From: K.H.C.vanHouten@research.kpn.com (Karel van Houten)
Date: Sun, 24 Jan 1999 18:52:39 +0100 (MET)
Cc: K.H.C.vanHouten@research.kpn.com (Houten K.H.C. van )
Hi

I now compiled some packages with Thomas's egcs / binutils,
and have uploaded those to

http://www.xs4all.nl/~karel/mipsel/SysVinit-2.76-1.mipsel.rpm
http://www.xs4all.nl/~karel/mipsel/rpm-2.5.5-5.2D.mipsel.rpm

These should be R3k OK. please try them out!
The rpm also accepts 'mips' achitecture rpm's, but will
refuse 'mipseb'.

A question: 
Does someone have a libg++ rpm that works with Thomas egcs-c++ ?

Regards,
-- 
Karel van Houten

----------------------------------------------------------
The box said "Requires Windows 95 or better."
I can't understand why it won't work on my Linux computer. 
----------------------------------------------------------

<Prev in Thread] Current Thread [Next in Thread>